/****************************************
 *					*
 *	CSS file for LuGRID site	*
 *					*
 ****************************************/


/*** GLOBALS ***/

* {
	margin: auto;
	padding: 0;
}

html, body {
	height: 100%;
}

body {
        font-size: 11px;
        color: #525252;
        line-height: 16px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: auto;
	text-align: center;
	background: white url(/images/bg.jpg) repeat-x;
}

img {
        border: 0;
        margin: 10px 0px;
}

img.inline {
        margin: 0px 5px;
	display: inline;
}

img.logo {
        margin: 0px;
}

img.textlogo {
	margin: 30px 0px 10px 0px;
}


/*** Page Container ***/

div.container {
	width: 100%;
	height: 100%;
	position: relative;
	height: auto !important;
	min-height: 100%;
	text-align: left;
}

div.content {
	height: 100%;
	margin: 0 auto;
	width: 960px;
}

/*** Header ***/

div.header {
	display: block;
	height: 160px;
	width: 960px;
}

div.header .language {
	float: left;
	height: 60px;
	width: 100px;
	text-align: right;
}

div.header .language  li {
	float: left;
	padding: 12px 0 0 0;
	list-style: none;
	color: #ffffff;
}

div.header .language li a.first {
	border-right: 1px solid white;
	padding-right: 5px; margin: 0px 3px;
}

div.header .language li a {
	float: left;
	padding: 0 2px 0 2px;
	color: #0a698e;
	font-size: 11px;
	text-decoration: none;
}

div.header .language li a.open {
	color: #ffffff;
}
 
div.menucontainer {
        width: 609px;
        height: 60px;
        margin: 0 auto;
        background: url(/images/menu_bg.jpg) center top no-repeat;
}

div.menucontainer ul.menulist {
	padding: 30px 0 0 100px;
	font: 14px Arial, Helvetica, sans-serif;
	list-style: none;
}

div.menucontainer ul.menulist li {
	float: left;
	border-left: 1px solid #929292;
	padding: 0 50px;
}

div.menucontainer ul.menulist li.first {
	padding-left: 0;
	border-left: 0;
}

div.menucontainer ul.menulist a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

div.menucontainer ul.menulist a.open {
	text-decoration: underline;
}

div.menucontainer ul.menulist a:hover {
	text-decoration: underline;
}

div.header div.lugrid_logo {
        width: 200px;
        height: 60px;
	margin-left: 0px;
}


/*** Left Menu ***/

div.leftmenu {
        display: block;
        float: left;
	width: 190px;
}

div.leftmenu h3 {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #929292;
}

div.left a:hover {
	color: #000000;
}

div.leftmenu ul.left {
	border-top: 1px solid #f0f0f0;
	padding: 10px 0px;
	margin-left: 5px;
}

div.leftmenu ul.left.last {
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 30px;
}

div.leftmenu li {
	padding: 5px 0px;
	list-style: none;
	padding-left: 15px;
	background: url(/images/leftmenu_icon.png) no-repeat center left;
}

div.leftmenu li.head {
	text-align: left;
	padding-left: 0px; background: none;
}

div.leftmenu li.open {
	padding-bottom: 7px;
	font-weight: bold;
	border-bottom: 1px solid #f0f0f0; 
}

div.leftmenu li a {
	font-size: 11px;
	color: #B7D60C;
	line-height: 16px;
	text-decoration: none;
}

div.leftmenu li a:hover {
	color: #929292;
}

div.right {
        width: 750px;
        padding: 0 0 20px 0;
}


div.c_left {
        width: 540px;
	margin-left: 20px;
	float: left;
}

div.c_left h1 {
	color: #B7D60C;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	text-align: left;
}

div.c_left h2 {
	color: #B7D60C;
	font: bold 16px Arial, Helvetica, sans-serif;
	margin: 20px 0px;
	text-align: left;
}

div.c_left p {
	margin-bottom: 0.8em;
}

div.c_left a {
	color: #B7D60C;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

div.c_left a[href^="http://"] {
	background: url('/images/externlink_icon.png') no-repeat right center;
	padding-right: 12px;
}

div.c_left a[href^="mailto:"] {
	background: url('/images/lnk_mail.png') no-repeat left center;
	padding-left: 18px;
}

div.c_left ul {
	margin-bottom: 1em;
}

div.c_left ul li {
	line-height: 16px;
	list-style: square outside none;
	margin-bottom: 4px;
	margin-left: 16px;
}


/*** Footer ***/

div.prefooter {
	clear: both;
	padding-bottom: 120px;
}

div.footer {
	background: url('/images/bg_verlauf.jpg') repeat-x scroll center top transparent;
	left: 0;
	right: 0;
	bottom: 0;
	clear: both;
	color: #6d6d6d;
	font: 10px verdana, arial, sans-serif;
	padding-top: 20px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	height: 100px;
}

div.footer ul {
	margin-top: 20px;
}

div.footer ul li {
	display: inline;
	padding: 0px 50px;
}

div.footer li a {
	color: #929292;
	line-height: 18px;
	text-decoration: none;
}
